{
  "channel_content_id": "68f1b573000000000702052e",
  "link": "https://www.xiaohongshu.com/explore/68f1b573000000000702052e",
  "comment_count": 48,
  "images": [
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031nnnkha24s0042jnc9hkf9sv0ukkcp0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031nnnkha24s0g42jnc9hkf9svuhlnu08?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031nnnkha24s1042jnc9hkf9svvhd38e0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031nnnkha24s1g42jnc9hkf9sveer8028?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031nnnkha24s2042jnc9hkf9sv6jh7l8g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031nnnkha24s2g42jnc9hkf9svhevcs4o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031nnnkha24s3042jnc9hkf9svj9uast8?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 439,
  "body_text": "进入抽象的世界，笑的停不下来\n咪把这些谐音梗跟麻麻分享[自拍R][自拍R]\n她居然说get不到，也没有很搞笑她根本就不懂咪的感受！！这些梗丝滑的就像德芙一样，滑过大脑🧠但又留下了深深的记忆[呃R][",
  "title": "世界上不能没有谐音梗！！",
  "collect_count": 52,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1760672253000,
  "publish_time": "2025-10-17 11:37:33"
}